#790 Specification version in Java code

Philipep PRADOS Wed 26 Feb

Hello, The version in Java code here https://bitbucket.org/brianfrank/haystack-java/src/8453710bc9b491e3d9ec129782bbe4cd87dce08f/src/main/java/org/projecthaystack/server/HServer.java#lines-71

say the code is compatible with haystackVersion version 2.0.

Where I can find a Java code compatible with version 3.x ?

Thanks

Brian Frank Wed 26 Feb

That library will work with 3.0 and 4.0. It does not have any implementation of Haystack 4 defs though

Login or Signup to reply.